<link rel="stylesheet" href="/wp-content/uploads/webdocs/el-kamour/webdoc.el-kamour.css"/>
<div class="container-fluid">
  <div class="row">
    <div id="cover-el-kamour" class="fullwidth" style="display: none;">
      <div class="section-item pos-relative overflow-h m-0 p-0 fullwidth h-100vh {{pos.name}}" id="section0">
        <div class="shadow-overlay h-100vh"></div>
        [image id="{{post.featuredImage}}" container_class="w-100" image_class="h-12 w-100 d-block" background="1" mask="rgba(0,0,0,.5"][/image]
        <figcaption class="vcenter col-md-8 col-lg-6 pl-5 card-caption">
          <h3 class="uppercase"> {{post.wpcf-card-surtitle}}</h3>
          <h2>El Kamour</h2>
          <h1>{{post.title}}</h1>
          <p class="col-md-12 px-0 fw-300 mt-2">{{post.excerpt}}</p>
        </figcaption>
      </div>
    </div>
    <div class="entry-content">
      {{post.content}}
    </div>
  </div>
  <!-- Disclaimer -->
  <div id="disclaimer" class="row disclaimer fullwidth h-100vh">
    <a href="javascript:void(0);" class="fullscreen-disclaimer" style="display: none">
      <span class="icon icon-kamour-full-screen"></span>
      <p>Pour une expérience optimale<br/>mettez la page sur plein écran</p>
    </a>
    <a href="javascript:void(0);" class="sound-disclaimer" style="display: none">
      <span class="icon icon-kamour-headset"></span>
      <p>Pour une expérience optimale<br/>branchez vos écouteurs ou votre casque</p>
    </a>
  </div>
  <script type="text/javascript">
    var menuLinks = [
    {title: 'Accueil', link: '/webdoc/el-kamour/', class: 'term-el-kamour', backToTop: false, skipVideo: true, replay: false, disclaimer: 'fullscreen'},
    {title: 'Podcast', link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-podcast/', class: 'postid-26250', backToTop: false, skipVideo: false, replay: false, disclaimer: 'sound'},
    {title: 'PhotoReportage', link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-photoreportage/', class: 'postid-26252', backToTop: true, skipVideo: false, replay: false, disclaimer: 'fullscreen'},
    {title: 'Contexte', link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-timeline/', class: 'postid-26254', backToTop: true, skipVideo: true, replay: true, disclaimer: 'fullscreen'},
    {title: 'À-côtés', link: '/fr/2017/10/06/webdoc-tataouine-el-kamour-bonus/', class: 'postid-26256', backToTop: true, skipVideo: true, replay: false, disclaimer: 'sound'},
    {title: 'À propos', link: (window.location.pathname == '/webdoc/el-kamour/') ? '#a-propos' : '/webdoc/el-kamour/#a-propos', class: 'none', backToTop: false, skipVideo: false, replay: false, disclaimer: false},
    ];
  </script>
  <!-- <script src="/wp-content/uploads/webdocs/el-kamour/jquery.cookie.js"></script> -->
  <script src="/wp-content/uploads/webdocs/el-kamour/webdoc.el-kamour.js"></script>
</div>